Api Documentation

Chat members

Chat members are users that can send messages in a chat.
Retrieves all chat members for the current user.
Json
XML
GET https://api.bundeling.com/V2/chat_members

Parameters

Query

NameDescriptionType
chat_uuidA unique identifier used to identify a chat.string

Includes

NameDescriptionEndpoint
user_notesRetrieves a collection of user notes of the logged in user about listed userUserNotes
user_connectionsRetrieves list of connections user has by sending inviteUserConnections
user_connections2Retrieves list of connections user has by receiving inviteUserConnections
customerRetrieves information about the customer (company) that is bound to the userCustomers

Example request

Headers

Content-Type:application/json
Api-Key:RAegSX8yZfEbqSPM

Example response

{
    "data": [
        {
            "uuid": "eeb763c41c054dcc8f6d9362f24ee9b2",
            "customer_uuid": "d7743aaf53224e279853c7d0c1dbfb3a",
            "username": "johndoe",
            "name": "John Doe",
            "function": "Employee",
            "birthday": "1986-04-22",
            "email": "johndoe@email.com",
            "telephone": "+31412345678",
            "mobilephone": "+31612345678",
            "linkedin": "https://www.linkedin.com/in/eric-van-den-brand-a4769a/",
            "picture": "LCJwYeyJjbGllbnQiOjEwXRoIjoidXNlcnNcLzE1XC91...",
            "external_reference": "123908",
            "hidden": false,
            "labels": [
                1,
                4,
                10
            ]
        }
    ],
    "pagination": {
        "total": 1,
        "per_page": 100,
        "current_page": 1,
        "total_pages": 1
    }
}